<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css" type="text/css">
    <script src="nui://game/ui/jquery.js" type="text/javascript"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body>
    <div id="logoBg"></div>
    <div id="container"> 


        
        <i class="fa fa-money" id="logo"></i>
        <h2 id="logoName">MONEY WASH</h2>


        <h2 id="washingCost"></h2>
        <p id="washingInfoCostInfo">WASHING COST</p>
        


        <button id="startWashingButton">Start washing!</button>

    </div>

    <div id="loadingSreen" style="display: none;">
        <i class="fa fa-circle-o-notch fa-spin"></i>
        <h2>Money washing...</h2>
    </div>

    <div id="successWindow" style="display: none;">
        <i class="fa-li fa fa-check"></i>
        <button id="successButton">SUCCESS</button>
    </div>
    <script src="./index.js" type="text/javascript"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <script>
        $(document).ready(function(){
        

        $("#startWashingButton").click(function(){
            $("#mainWindow").fadeOut(500)
            $("#loadingSreen").fadeIn(700).delay(10000).fadeOut(500)
            $("#successWindow").delay(10700).fadeIn(500)
        });

        $("#successButton").click(function(){
          

            $.post('http://rc_moneyWash/success', JSON.stringify({})); 
            

            $("#successWindow").fadeOut(500)
            $("#mainWindow").fadeIn(500)
        })

        $("#moreOptions").click(function(){
            $("#moreOptionsDiv").fadeIn(500)
        })
        
        $("#closeMoreOptions").click(function(){
            $("#moreOptionsDiv").fadeOut(500)
        })


       
    });
    </script>
</body>
</html>